<div class="footer-container">
  <div>
    <span> © Göttingen Live Kultur e.V. </span>
    <a  [routerLink]="['/impressum']">Impressum</a>
  </div>

  <div class="footer-credit">
      <img src="../../../assets/icons/donut_white.png" height="25px"/>
      <span>Website by
        <a [routerLink]="['/impressum']">Nico Funke</a>
      </span>
  </div>
</div>


